联络 | 入网 | 失去信号?  
相关网站:郭网 天文 空心字
搜索帖子标题 搜索帖子全文 进入/创建贴吧

知乎 豆瓣 新浪微博

 切换贴吧QQ经验分享 天文爱好者 美文 投诉举报! >> | aymi吧 | aymi密友 Aymi的兴趣释放乐园: 精品 | 热点 | 图片测试 | 公告 
 首页 > 贴吧列表 > Aymi贴吧讨论吧 > 0.9版的运营已久,但是不能升级啊,郁闷
回复 1 浏览 1466 
1 0.9版的运营已久,但是不能升级啊,郁闷

谁告诉我怎么把0.9版(不是0.9.1也不是0.9.2)的升级到1.0啊???

上一篇: 已是热帖,热门帖子列表仍为空
下一篇: 如何修改已经发出的帖子?
作者:218.20.5.* 2009/5/10 15:12:12 | [已有1人回复]回复楼主 举报 TOP

2 回复:0.9版的运营已久,但是不能升级啊,郁闷

加官方QQ群(53522516)问,或者给站长发email(live@aymi.cn)问。

作者:aymi 2009/5/10 15:13:08 举报 TOP

共有帖子数2篇  首页 1 尾页
标题:
内容:
图片: 如何贴图?
名字: 您目前是匿名发表  登录 | 注册
验证码:

(Ctrl+Enter)

Copyright © Since 2006.12.29 aymi 源码 | 帮助 | 联系 | 协议 | 版权